/* --------------------------------------------------------------------------------------------------  */
/* --------------------- THIS FILE SPANS BOTH EVENTS, ARTICLES AND ARTICLE LISTINGS -----------------  */
/* --------------------------------------------------------------------------------------------------  */


/* *************************************************************************************************** */
/* *******   NEWS, ARTICLE & EVENT ******************************************************************* */
/* *************************************************************************************************** */

div#newsArticle div#articleImage img,
div#event div.eventImage img 
{
	/*width: 212px;*/
	margin:6px 0 0;
}
div#newsArticle div#articleImage,
div#event div.eventImage
{
	float:left;
}
div#newsArticle h1,
div#newsArticle h1 span,
div#article h1,
div#article h1 span,
div#event h1,
div#event h1 span
{
	color: #006e97;
	font-size:19px;
	font-weight: normal;
	padding-top:10px;
	display:block;
	font-weight:normal;
	line-height:1.4;
	position: static;
	text-transform: uppercase;
}
body div#content div#main div#article div#articleContent h1
{
	border-bottom: 0px solid #b9bcc1;
}
div#newsArticle div#articleContent,
div#event div.eventContent,
div#event div.eventShortDescription,
div#event div.eventDescription
{
	display:block;
	margin-left:240px;
	margin-top:12px;
	margin-bottom: 15px;
	width:435px;
	color: #474343;
	font-size: 12px;
	line-height: 16px;
}
* html body div#newsArticle div#articleContent,
* html body div#event div.eventContent,
* html body div#event div.eventShortDescription,
* html body div#event div.eventDescription
{
	display:block;
	margin-left: 240px;
	margin-top: 0px;
	width: 410px;
	color: #606077;
	padding: 0;
	font-size: 11px;
	line-height: 16px;
}
div#newsArticle h1
{
	position: relative;
	top: 0px
}
div#newsArticle div#articleDate,
div#article div.articleDate,
div#event div.eventDate
{
	color: #006E97;
	font-weight: normal;
	text-align: left;
}

div#newsArticle div#imageCaption,div#article div.imageCaption,
div#event div.imageCaption
{
	color: #717578;
	text-align: center;
	line-height:1.4em;
}
body div#newsArticle div#articleShortDescription,
body div#event div.eventShortDescription
{
	display:block;
	margin-left: 240px;
	margin-top: 10px;
	width: 435px;
	color: #000;
	padding: 0;
	font-size: 12px;
	line-height: 16px;
}
* html body div#newsArticle div#articleShortDescription,
* html body div#event div.eventShortDescription
{
	display:block;
	margin-left: 240px;
	margin-top: 10px;
	width: 410px;
	color: #000;
	padding: 0;
	font-size: 11px;
	line-height: 16px;
}
div#newsArticle div#articleShortDescription p,
div#article div.articleShortDescription p,
div#event div.eventShortDescription p
{
	margin-bottom: 10px;
}
body div#event div.eventShortDescription p img
{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
body div#main div#event div.eventDescription
{
	display: block
}
div#articleContent a p
{
	margin-top: 0px;
}
*+html div#articleContent a p {
	text-align: right;
	padding-right: 20px
}

body div#newsArticle div#articleContent, div#article div.articleContent, div#event div.eventContent a
{
	display: block;
	position: relative
}
body div#newsArticle div#articleContent,
body div#article div.articleContent,
body div#event div.eventContent
{
margin-top:0px;
padding-bottom: 30px
}
body div#newsArticle div#articleContent p,
body div#article div.articleContent p,
body div#event div.eventContent p
{
	margin-bottom: 10px;
	margin-top: 1em;
}

/*  -------  Related content  ---------------------------------------------------  */

div#newsArticleRelatedContent ul li a,
div#articleRelatedContent ul li a,
div#eventRelatedContent ul li a
{
	text-transform: uppercase;
	/*  color: #c5e700;  */
	color: #000;
}

div#newsArticleRelatedContent hr,
div#articleRelatedContent hr,
div#eventRelatedContent hr
{
	color: #000;
	background-color: #000;
	height: 1px;
}

div.eventOpeningHours 
{
	margin-left: 240px;
}

div.eventOpeningHours h2 
{
	margin-bottom: 15px;
	font-size: 11px;
	line-height: 16px;
	text-transform: uppercase;
	color: #006E97;
	border-top: 1px solid #b9bcc1;
	border-bottom: 1px solid #b9bcc1;
	zoom: 1;
}

div.eventOpeningHours td 
{
	padding-right: 15px;
	padding-left: 2px;
	line-height: 16px;
}

div.eventStand 
{
	margin-top: 20px;
	margin-bottom: -15px;
	padding-top: 2px;
	border-top: 1px solid #C3C8C8;
	font-family: Arial;
	font-size: 19px;
	color: #000;
	text-transform: uppercase;	
}

div.eventStand strong
{
	font-family: Arial;
	font-size: 19px;
	font-weight:normal;
	color: #006E97;
	text-transform: uppercase;	
}

div.eventAddress {
	margin-left: 240px;
	margin-bottom: 15px;
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
	color: #000;
}

div.additionalInfo 
{
	margin-left: 240px;
	margin-top: 0;
	margin-bottom: 15px;
	font-size: 11px;
	line-height: 16px;
}

div.additionalInfo strong 
{
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
	color: #000;
}

div.additionalInfo a, 
div.additionalInfo a:link, 
div.relatedArticles a 
{
	font-size: 11px;
	font-weight: normal;
	line-height: 16px;
	color: #6F6F71;
	text-decoration: underline;
}
div.additionalInfo a:hover, 
div.relatedArticles a:hover
{
	font-size: 11px;
	font-weight: normal;
	line-height: 16px;
	color: #004165;
	text-decoration: underline;
}
/* *************************************************************************************************** */
/* *******   EVENT/ARTICLE LISTINGS ****************************************************************** */
/* *************************************************************************************************** */

div#newsListingContainer div.separatorLine,
div#articleListingContainer div.separatorLine,
div#eventListingContainer div.separatorLine
{
	height: 0px;
	margin: 5px 0px 10px 0px;
	border-bottom: 1px solid #ccc;
	display: none;
}

div#newsListingContainer ul#newsListing li#firstNewsItem div.separatorLine
{
	border-color:#fff
}


/* Overriding the line border in the Simrad case: */
div#eventListingContainer div.separatorLine
{
	border-bottom: 0px solid #ccc;
}

div#eventListingContainer ul#eventListing li#firstEventItem span
{
	position: absolute;
	top: 0px
}

div#newsListingContainer ul#newsListing li#firstNewsItem h2 span,
div#articleListingContainer ul#newsListing li#firstNewsItem h2 span,
div#newsListingContainer ul#newsListing li#firstNewsItem span,
div#articleListingContainer ul#newsListing li#firstNewsItem span,
div#newsListingContainer ul#newsListing li#secondNewsItem h2 span,
div#articleListingContainer ul#newsListing li#secondNewsItem h2 span,
div#newsListingContainer ul#newsListing li#secondNewsItem span,
div#articleListingContainer ul#newsListing li#secondNewsItem span
{
	font-size: 19px;
	font-weight: normal;
	position: relative;
	left: 0px;
	color: #006e97;
	line-height:1.3;
	display:block;
	border-bottom: 1px solid #C3C8C8;
}
div#eventListingContainer ul#eventListing li#firstEventItem h2 span,
div#eventListingContainer ul#eventListing li#secondEventItem span
{
	font-size: 18px;
	font-weight: normal;
	position: relative;
	top: 0;
	left: 0;
	color: #000;
	line-height:1.3;
	display:block;
	border-bottom: 1px solid #C3C8C8;
	line-height:1.3;
}

body div#newsListingContainer ul#newsListing li#firstNewsItem .separatorLine
{
	display: none
}
body div#newsListingContainer ul#newsListing li#secondNewsItem div#newsListingContainer a.readMoreUrl
{
	color:#6F6F71;
	font-size:10px;
	font-weight:bold;
	position:relative;
	text-decoration:underline;
	text-transform:uppercase;
	top:0px;
}
body div#newsListingContainer ul#newsListing
{
	padding-bottom: 30px

}
div#eventListingContainer ul#eventListing hr
{
	border: 1px solid #ccc;
	margin: 10px 0 20px ;
	display: none
}
div#eventListingContainer ul#eventListing li#secondEventItem,
div#newsListingContainer ul#newsListing li#secondNewsItem
{
	margin-bottom: 20px;
	border-bottom:1px solid #CCCCCC;
	clear:both;
	overflow:hidden;
	padding-top: 20px;
	padding-bottom: 20px;
}
div#eventListingContainer ul#eventListing li#firstEventItem,
div#eventListingContainer ul#eventListing li#secondEventItem
{
	position: relative;
	min-height: 200px;
}
div#newsListingContainer a.readMoreUrl,
div#articleListingContainer a.readMoreUrl
{
	color:#6F6F71;
	float:right;
	font-size:10px;
	font-weight:bold;
	text-decoration:underline;
	text-transform:uppercase;
	padding-right: 15px;
	padding-top: 35px;
}
div#eventListingContainer a.readMoreUrl
{
	visibility: visible;
}
div#newsListingContainer a.newsListingLink,
div#articleListingContainer a.newsListingLink,
div#eventListingContainer a.eventListingLink
{
	font-size: 10px;      /*  inherit doesn't work properly in IE6  */
	text-decoration: underline;
	color: #6F6F71;
}

/*  ****** Event-proprietary CSS only ********************************************  */

/* Style for the date string from-to: */
div#eventListingContainer ul#eventListing li#firstEventItem div.eventDates,
div#eventListingContainer ul#eventListing li#secondEventItem div.eventDates,
div#main div#event div.eventDates
{
	font-size: 11px;
	font-weight: normal;
	color: #006e97;
	position: relative;
	top: 0px;
	text-transform: uppercase;
}
/* Add New Style for New Column */
div#event-column
{
	margin: 10px 0 0;
	padding: 5px 0 ;
	border-top: 1px solid #C3C8C8;
}
div#event-column h2
{
	width: 220px;
	font-size: 18px;
	line-height: 1.6;
	font-weight: normal;
	float: left;
	
}
div#event-column h2 span
{
	color: red;
}
div#event-column ul.listup-event
{
	margin: 5px 10px 10px 240px
}
body #content #main #newsListingContainer h1 span
{
	display: none
}
#newsArticle .articleImage
{
	float: left;
	margin-right: 25px
}
* html body div#main
{
	height: auto !important;
	width: 722px !important;
}
body div#main div#eventListingContainer li#firstEventItem img.inlineMainEventImage
{
	clear:none;
	float:left;
	margin-right:22px;
	margin-top:0;
	padding-bottom:11px;
	top:50px;
	position:relative
}
body div#main div#event ul#eventListing li#firstEventItem div.eventDates
{
	color:#F10016;
	font-size:11px;
	font-weight:normal;
	margin-top:20px;
	float: right;
	padding-right: 15px
}
body .Article #downloadlist
{
	margin: 20px 0px
}
body .Article #main #downloadlist table
{
	font-size: 11px;
}
body .Article #main #downloadlist table thead
{
	border-top: 1px red solid;
	border-bottom: 1px red solid;
	color: red
}
body .Article #content #main .section
{
	font-size: 11px;
}
body div#eventListingContainer ul#eventListing li#firstEventItem div.eventLocation span,
body div#eventListingContainer ul#eventListing li#secondEventItem div.eventLocation span
{
	color:#6C726A;
	font-size:14px;
	font-weight:normal;
	position: relative;
}
div#newsListingContainer img.mainArticleImage,
div#articleListingContainer img.mainArticleImage,
div#eventListingContainer img.mainEventImage,
body div#newsListingContainer ul#newsListing li#secondNewsItem img.inlineMainArticleImage
{
	float: left;
	margin-top: 22px;
	margin-right: 10px;
	max-width: 212px;
}

	/* To Overwrite News Listing */
body div#content div#main div#newsListingContainer ul#newsListing li#firstNewsItem div.shortArticleDescription,
body div#content div#main div#newsListingContainer ul#newsListing li#secondNewsItem div.shortArticleDescription
{
	display: block;
	position:relative;
	top: 20px;
	width:435px;
	margin-left: 240px;
}
body div#content div#main div#eventListingContainer div.shortEventDescription
{
	display: block;
	position:relative;
	top: 20px;
	width:435px;
	margin-left: 240px;
}
html body div#newsListingContainer ul#newsListing li#firstNewsItem div.shortArticleDescription span.articlePublishDate,
html body div#newsListingContainer ul#newsListing li#secondNewsItem div.shortArticleDescription span.articlePublishDate
{
	left:-240px;
	position:absolute;
	top: -18px;
	color: #006E97;
	font-size: 12px;
	border-bottom: 0px solid #C3C8C8;
}
div#newsListingContainer ul#newsListing li#firstNewsItem,
div#newsListingContainer ul#newsListing li#secondNewsItem
{
	min-height: 200px;
	margin-top: 20px;
}
* html body div#newsListingContainer ul#newsListing li#firstNewsItem,
* html body div#newsListingContainer ul#newsListing li#secondNewsItem,
* html body div#eventListingContainer ul#eventListing li#firstEventItem,
* html body div#eventListingContainer ul#eventListing li#secondEventItem
{
	display: block;
	height: 1%;
}
body div#content div#main div#newsArticle h1,
body div#content div#main div#event h1,
body div#content div#main div#downloads h1
{
	margin: 0px 0 3px;
}
* html body div#newsArticle h1 span
{
	height: 1%;
}
#article .articleContent ul
{
	list-style-type:disc;
	margin:15px;
}